page.height
Prev | Pagination and General Styles | Next

## Name

page.height — The height of the physical page

## Synopsis

§91: §133

      1| <xsl:param name="page.height">
       |   <xsl:choose>
       |     <xsl:when test="$page.orientation = 'portrait'">
       |       <xsl:value-of select="$page.height.portrait"/>
      5|     </xsl:when>
       |     <xsl:otherwise>
       |       <xsl:value-of select="$page.width.portrait"/>
       |     </xsl:otherwise>
       |   </xsl:choose>
     10| </xsl:param>

## Description

The page height is generally calculated from the `paper.type` and `page.orientation`.

Prev | Up | Next
Pagination and General Styles | Home | page.height.portrait